ID = 'Tarana_propersims_40'
save_path = '/scratch/lehr2/DMC/' + ID + '/'
congruent_data = [282, 0.94, 386.6035539493019, 429.03843583084142, 467.26030936910229, 533.3940280473156, 696.56747303692862, 18, 0.06, 391.0982389147091, 419.99061922483452, 458.31287192642066, 554.12291306275483, 701.9057380288217]
incongruent_data =[272, 0.9066666666666666, 385.66702875825882, 442.06909584661804, 505.83970104051514, 622.90235719118732, 811.62603333702725, 28, 0.09333333333333334, 390.5969304198461, 431.16548716354248, 515.89147789178969, 582.41623781293492, 705.98558012337026]
